## ocrad 0.21

=== debian/changelog ===
ocrad (0.21-2) unstable; urgency=low

  * Add build-arch and build-indep targets.
  * debian/rules: move .PHONY declarations near the actual target definitions.
  * Pass CXXFLAGS and LDFLAGS (taken from dpkg-buildflags) to configure.
    + Build depend on dpkg-dev (>= 1.15.7).
  * Bump standards version to 3.9.2 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Sat, 23 Jul 2011 16:52:43 +0200

ocrad (0.21-1) unstable; urgency=low

  * New upstream release.
    + Bump year in debian/copyright.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 11 Jan 2011 20:11:34 +0100

ocrad (0.21~pre2-1) experimental; urgency=low

  * New upstream release.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 16 Dec 2010 13:32:23 +0100

ocrad (0.21~pre1-1) experimental; urgency=low

  * New upstream release (closes: #585166, #566997).
  * New maintainer (closes: #595550).
  * Update debian/watch.
  * Update debian/copyright.
  * Don't install examples, they are not very helpful.
  * Don't install the NEWS file.
  * Remove useless debian/dirs.
  * Remove unused comments from debian/rules.
  * Bump debhelper compatibility level to 7.
    + Use dh_prep instead of dh_clean -k. 
  * Bump standards version to 3.9.1.
    + Rebuild with new debhelper (closes: #567004). Thanks to Josue Abarca for
      the bug report.
  * Remove /usr/share/info/dir after ‘make install’ (closes: #596992).
  * Ship the Ocrad library (closes: #583595). Thanks to Dmitry Katsubo for the
    bug report and the initial patch.
    + New binary package: libocrad-dev.
  * Run test suite at build time.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 15 Sep 2010 22:01:23 +0200

ocrad (0.17-4) unstable; urgency=low

  * Added cstdio include header to avoid FTBFS with gcc 4.4 (Closes: #504957)
  * Bumped Standars-version

 -- Miguel Gea Milvaques <xerakko@debian.org>  Mon, 16 Feb 2009 21:32:30 +0100

ocrad (0.17-3) unstable; urgency=low

  * Added cstring include header to avoid FTBFS (Closes:455679)
  * Updated policy version
  * Moved Homepage from description.

 -- Miguel Gea Milvaques <xerakko@debian.org>  Thu, 27 Dec 2007 10:55:31 +0100

ocrad (0.17-2) unstable; urgency=low

  * Modified Changelog. Now License is GPL-3
  * Added missing includes (Closes: #417456)

 -- Miguel Gea Milvaques <xerakko@debian.org>  Sun, 22 Jul 2007 13:02:53 +0200

ocrad (0.17-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <xerakko@debian.org>  Sun, 22 Jul 2007 12:31:27 +0200

ocrad (0.16-1) unstable; urgency=low

  * New upstream release
  * Updated NAME section in manual pages
  * Updated Standards-Version
  * Modified rules file to avoid ocrad to be build twice.
  * Updated copyright file.

 -- Miguel Gea Milvaques <xerakko@debian.org>  Mon, 23 Oct 2006 23:18:49 +0200

ocrad (0.15-1) unstable; urgency=low

  * New upstream release. Closes: #357717 (FTBFS with g++ 4.1)
  * Changed Maintainer in control file. 

 -- Miguel Gea Milvaques <xerakko@debian.org>  Thu, 20 Apr 2006 21:36:34 +0200

ocrad (0.14-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Sun, 19 Feb 2006 09:28:21 +0100

ocrad (0.13-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Sat, 22 Oct 2005 16:08:16 +0200

ocrad (0.12-2) unstable; urgency=low

  * Correct mistake on description 
  * Updated Standard-Version to 3.6.2.1

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Sat,  2 Jul 2005 00:20:17 +0200

ocrad (0.12-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Sat, 11 Jun 2005 00:34:43 +0200

ocrad (0.11-3) unstable; urgency=low

  * More dependences removal. (Closes: #304292)

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Tue, 12 Apr 2005 09:01:20 +0200

ocrad (0.11-2) unstable; urgency=low

  * Removes not necessary dependences. 

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Mon, 11 Apr 2005 17:24:52 +0200

ocrad (0.11-1) unstable; urgency=low

  * Initial Release.
  * closes: #197551 (ITP)

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Wed, 17 Nov 2004 11:36:58 +0100
