=== debian/control ===
Source: ocrad
Section: graphics
Priority: optional
Maintainer: Jakub Wilk <jwilk@debian.org>
Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.15.7~)
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/ocrad/ocrad.html

Package: ocrad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Optical character recognition program
 GNU Ocrad is an OCR (Optical Character Recognition) program based on a
 feature extraction method. It reads a bitmap image in pgm/pbm format and
 produces text in byte (8-bit) or UTF-8 formats.
 .
 Ocrad includes a layout analyzer able to separate the columns or blocks
 of text normally found on printed pages.
 .
 This package includes the command-line tool.

Package: libocrad-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Optical character recognition library
 GNU Ocrad is an OCR (Optical Character Recognition) program based on a
 feature extraction method. It reads a bitmap image in pgm/pbm format and
 produces text in byte (8-bit) or UTF-8 formats.
 .
 Ocrad includes a layout analyzer able to separate the columns or blocks
 of text normally found on printed pages.
 .
 This package includes the static library.
