=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -W -Wall $(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

configure: configure-stamp
configure-stamp: 
	dh_testdir
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
		CXXFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
	touch configure-stamp

.PHONY: build build-indep build-arch
build: build-indep build-arch
build-indep:
build-arch: build-stamp

build-stamp: configure-stamp
	dh_testdir
	$(MAKE) all 
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	$(MAKE) check
endif
	touch build-stamp

.PHONY: clean
clean:
	dh_testdir
	dh_testroot
	rm -Rf tmp/
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean 

.PHONY: install
install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	rm -f debian/tmp/usr/share/info/dir

.PHONY: binary binary-indep binary-arch
binary: binary-indep binary-arch
binary-indep:
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installinfo 
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
