## ocrad 0.22~rc1

=== debian/changelog ===
ocrad (0.22~rc1-2) unstable; urgency=low

  * Upload to unstable.
  * Bump standards version to 3.9.3 (no changes needed).
  * Add DEP-8 tests.
  * Really remove patches.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 24 Apr 2012 21:34:21 +0200

ocrad (0.22~rc1-1) experimental; urgency=low

  * New upstream release candidate.
    + Remove patches, applied upstream.
    + Update year range in debian/copyright.
  * Fix debian/watch to handle upstream “-rcN” versions correctly.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 23 Jan 2012 17:07:54 +0100

ocrad (0.21-3) unstable; urgency=low

  * Pass CPPFLAGS (taken from dpkg-buildflags) to configure.
  * Multi-archify:
    + Make ocrad ‘Multi-Arch: foreign’.
    + Make libocrad-dev ‘Multi-Arch: same’.
    + Install static libraries to /usr/lib/$(DEB_HOST_MULTIARCH) rather than
      /usr/lib.
    + Bump minimum required version of dpkg-dev to 1.16.
  * Fix OCRAD_scale prototype, so that ocradlib.h can be included in C code
    (ocradlib-fix-ocrad-scale-prototype.diff).

 -- Jakub Wilk <jwilk@debian.org>  Thu, 27 Oct 2011 17:42:36 +0200
