=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: graphics
 Priority: optional
 Maintainer: Jakub Wilk <jwilk@debian.org>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.15.7~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16)
+Standards-Version: 3.9.3
 Homepage: http://www.gnu.org/software/ocrad/ocrad.html
 
 Package: ocrad
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Optical character recognition program
  GNU Ocrad is an OCR (Optical Character Recognition) program based on a
@@ -21,6 +22,7 @@
 
 Package: libocrad-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Optical character recognition library
