=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,20 @@
 #!/usr/bin/make -f
 
-CFLAGS = -W -Wall $(shell dpkg-buildflags --get CXXFLAGS)
+CXXFLAGS = -W -Wall $(shell dpkg-buildflags --get CXXFLAGS)
+CPPFLAGS = -W -Wall $(shell dpkg-buildflags --get CPPFLAGS)
 LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 configure: configure-stamp
 configure-stamp: 
 	dh_testdir
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
-		CXXFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
+	./configure \
+		--prefix=/usr \
+		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+		--mandir=\$${prefix}/share/man \
+		--infodir=\$${prefix}/share/info \
+		CXXFLAGS="$(CXXFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 	touch configure-stamp
 
 .PHONY: build build-indep build-arch
