=== debian/tests/control ===
Tests: tests
Features: no-build-needed
Depends: ocrad, g++, libocrad-dev
