## ocrad 0.22

=== debian/changelog ===
ocrad (0.22-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 15 Oct 2013 15:14:28 +0200

ocrad (0.22~rc3-1) experimental; urgency=low

  * New upstream release candidate.
  * Add “XS-Testsuite: autopkgtest”.
  * Start package synopses with lowercase letters.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 25 Jun 2013 21:06:18 +0200

ocrad (0.22~rc2-1) experimental; urgency=low

  * New upstream release candidate.
    + Don't install TODO file, as it's no longer included upstream.
  * Update debian/copyright.
  * Modernize DEP-8 tests:
    + Use $ADTTMP.
    + Remove “Features: no-build-needed”; it's the default now.
  * Refactor debian/rules:
    + Put “-W -Wall” only in CPPFLAGS; don't duplicate it in CXXFLAGS.
    + Don't use dh_testroot in the clean target. There's a good chance that
      root privileges are not needed (e.g. because binary target was run under
      fakeroot), and even if they are actually needed, the target will fail
      quickly.
    + Make the “binary-arch” target depend on “build-stamp” rather than
      “build”.
    + Merge the “install” target into “binary-arch”.
    + Get rid of circular dependency between configure and configure-stamp.
    + Drop some no-op commands.
  * Bump standards version to 3.9.4 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Wed, 29 May 2013 21:13:28 +0200
