=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Jakub Wilk <jwilk@debian.org>
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.gnu.org/software/ocrad/ocrad.html
+XS-Testsuite: autopkgtest
 
 Package: ocrad
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Optical character recognition program
+Description: optical character recognition program
  GNU Ocrad is an OCR (Optical Character Recognition) program based on a
  feature extraction method. It reads a bitmap image in pgm/pbm format and
  produces text in byte (8-bit) or UTF-8 formats.
@@ -25,7 +26,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Optical character recognition library
+Description: optical character recognition library
  GNU Ocrad is an OCR (Optical Character Recognition) program based on a
  feature extraction method. It reads a bitmap image in pgm/pbm format and
  produces text in byte (8-bit) or UTF-8 formats.
