=== debian/rules ===
#!/usr/bin/make -f

CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
CPPFLAGS = -W -Wall $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

.PHONY: build build-indep build-arch
build: build-indep build-arch
build-arch: build-stamp

build-stamp: configure-stamp Makefile
	$(MAKE) all 
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	$(MAKE) check
endif
	touch $(@)

configure-stamp: configure
	dh_testdir
	./configure \
		--prefix=/usr \
		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		CXXFLAGS="$(CXXFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
	touch $(@)

.PHONY: binary binary-indep binary-arch
binary: binary-indep binary-arch
binary-arch: build-stamp
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	rm -f debian/tmp/usr/share/info/dir
	dh_install
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installinfo 
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean
clean: debian/control
	dh_clean
	[ ! -f Makefile ] || $(MAKE) distclean

# vim:ts=4 sw=4 noet
