## ocrad 0.24~pre1

=== debian/changelog ===
ocrad (0.24~pre1-3) unstable; urgency=medium

  * debian/tests/:
    - Fix DEP-8 test by applying fix from Jakub Wilk (Closes: #757441).

 -- Alexander Alemayhu <alexander@bitraf.no>  Fri, 08 Aug 2014 12:34:06 +0200

ocrad (0.24~pre1-2) unstable; urgency=medium

  * Added Vcs-* fields.
  * Upload to unstable.

  * Upload sponsored by Petter Reinholdtsen.

 -- Alexander Alemayhu <alexander@bitraf.no>  Thu, 07 Aug 2014 20:48:21 +0200

ocrad (0.24~pre1-1) experimental; urgency=medium

  * New maintainer, thanks Jakub for your work!(Closes: #723097)
    - debian/control:
    Maintainer field set to myself.
  * New upstream release.
    - debian/patches:
      Replaced more-news.diff with more-news-2.diff to get rid of fuzz.

  * Upload sponsored by Petter Reinholdtsen.

 -- Alexander Alemayhu <alexander@bitraf.no>  Sat, 19 Jul 2014 22:44:11 +0200

ocrad (0.23-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Install the NEWS file into binary packages.
  * Add install-info to Build-Depends, as upstream build system tries to use
    it.
  * Remove unneeded dh_testdir, dh_installdirs, dh_installinfo and
    dh_installman calls from debian/rules.
  * Add get-orig-source target to debian/rules.
  * Enable signature checking in debian/watch.
  * Use xz for .orig.tar and .debian.tar compression.
  * Compile with -D_FILE_OFFSET_BITS=64.
  * Update DEP-8 tests.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 24 Mar 2014 23:28:29 +0100

ocrad (0.23~pre2-1) experimental; urgency=low

  * New upstream pre-release.
  * Update copyright information.
  * Add patch (more-news.diff) to add NEWS entries for previous versions of
    Ocrad.
  * Bump standards version to 3.9.5 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 07 Jan 2014 10:47:36 +0100
