=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: ocrad
 Section: graphics
 Priority: optional
-Maintainer: Jakub Wilk <jwilk@debian.org>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16)
-Standards-Version: 3.9.4
+Maintainer: Alexander Alemayhu <alexander@bitraf.no>
+Build-Depends:
+ debhelper (>= 7), dpkg-dev (>= 1.16),
+ install-info
+Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/ocrad/ocrad.html
+Vcs-Git: git://github.com/scanf/ocrad-debian.git
+Vcs-Browser: https://github.com/scanf/ocrad-debian
 XS-Testsuite: autopkgtest
 
 Package: ocrad
