## ocrad 0.24

=== debian/changelog ===
ocrad (0.24-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - According to upstream some of the licenses are from an old version of
    GNUAllPermissive. Changed the short name from GNU-Ocrad to
    GNUAllPermissive.
    - Add license information for ocradcheck.cc.
  * debian/control:
    - Bump Standards-Version from 3.9.5 to 3.9.6.
  * Upload to unstable.

  * Upload sponsored by Petter Reinholdtsen.

 -- Alexander Alemayhu <alexander@bitraf.no>  Thu, 09 Oct 2014 06:42:13 +0200

ocrad (0.24~rc1-1) experimental; urgency=medium

  * New upstream release (Closes: #761987).
  * debian/patches/:
    - Remove more-news-2.diff patch since upstream now includes more versions
      in Changelog.
  * debian/README.debian:
    - Move debianazation information to README.debian.
  * debian/copyright:
    - Fix lintian no-dep5-copyright tag.

 -- Alexander Alemayhu <alexander@bitraf.no>  Thu, 18 Sep 2014 19:32:27 +0200
