=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 7), dpkg-dev (>= 1.16),
  install-info
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gnu.org/software/ocrad/ocrad.html
 Vcs-Git: git://github.com/scanf/ocrad-debian.git
 Vcs-Browser: https://github.com/scanf/ocrad-debian
