=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-CPPFLAGS = -W -Wall $(shell dpkg-buildflags --get CPPFLAGS)
+CPPFLAGS = -W -Wall $(shell dpkg-buildflags --get CPPFLAGS) -D_FILE_OFFSET_BITS=64
 LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -18,7 +18,6 @@
 	touch $(@)
 
 configure-stamp: configure
-	dh_testdir
 	./configure \
 		--prefix=/usr \
 		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
@@ -32,14 +31,11 @@
 binary-arch: build-stamp
 	dh_testroot
 	dh_prep
-	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	rm -f debian/tmp/usr/share/info/dir
 	dh_install
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	dh_installinfo 
-	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
@@ -55,4 +51,11 @@
 	dh_clean
 	[ ! -f Makefile ] || $(MAKE) distclean
 
+debdir = $(dir $(firstword $(MAKEFILE_LIST)))
+version = $(shell cd $(debdir)/.. && dpkg-parsechangelog -SVersion)
+
+.PHONY: get-orig-source
+get-orig-source:
+	$(debdir)/get-orig-source $(version)
+
 # vim:ts=4 sw=4 noet
