=== debian/tests/control ===
Tests: tests
Depends: ocrad, g++, libocrad-dev
