## ocrad 0.25

=== debian/changelog ===
ocrad (0.25-2build1) artful; urgency=medium

  * No-change rebuild for -fPIE.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Jul 2017 00:45:54 +0200

ocrad (0.25-2) unstable; urgency=medium

  * QA upload.
  * Standards-Version: 3.9.8 (no changes)

 -- Adrian Bunk <bunk@debian.org>  Tue, 17 Jan 2017 19:36:35 +0200

ocrad (0.25-1) unstable; urgency=medium

  * QA group upload.

  [ Alexander Alemayhu ]
  * New upstream release 0.25.
    - Improve manual explanation for -o and -x (Closes: #602478).

  [ Petter Reinholdtsen ]
  * Moved package to collab-maint.
  * Package is orphaned, changed maintainer to QA group.
  * Switched to debhelper v9.
  * Fixed formatting in d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 12 Jul 2016 21:01:55 +0200
