=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ocrad
 Section: graphics
 Priority: optional
-Maintainer: Alexander Alemayhu <alexander@bitraf.no>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper (>= 7), dpkg-dev (>= 1.16),
+ debhelper (>= 9), dpkg-dev (>= 1.16),
  install-info
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.gnu.org/software/ocrad/ocrad.html
-Vcs-Git: git://github.com/scanf/ocrad-debian.git
-Vcs-Browser: https://github.com/scanf/ocrad-debian
+Vcs-Git: git://anonscm.debian.org/collab-maint/ocrad.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ocrad.git
 XS-Testsuite: autopkgtest
 
 Package: ocrad
