## ocrad 0.27

=== debian/changelog ===
ocrad (0.27-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:03 +0100

ocrad (0.27-2) unstable; urgency=medium

  * Thanks Helmut Grohne for the patch to fix FTCBFS. (Closes: #852768)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 21 Feb 2019 09:59:55 +0100

ocrad (0.27-1) unstable; urgency=medium

  * New upstream version.
  * New maintainer. (Closes: #809544)
  * Bump standards version to 4.2.1.
  * Bump debhelper version to 11.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 23 Jan 2019 08:13:49 +0100
