=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: ocrad
 Section: graphics
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends:
- debhelper (>= 9), dpkg-dev (>= 1.16),
+ debhelper (>= 11), dpkg-dev (>= 1.16),
  install-info
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: http://www.gnu.org/software/ocrad/ocrad.html
-Vcs-Git: git://anonscm.debian.org/collab-maint/ocrad.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ocrad.git
 XS-Testsuite: autopkgtest
 
 Package: ocrad
