=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,11 @@
 CPPFLAGS = -W -Wall $(shell dpkg-buildflags --get CPPFLAGS) -D_FILE_OFFSET_BITS=64
 LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
+DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+ifeq ($(origin CXX),default)
+CXX = $(DEB_HOST_GNU_TYPE)-g++
+endif
 
 .PHONY: build build-indep build-arch
 build: build-indep build-arch
@@ -23,6 +27,7 @@
 		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
+		CXX="$(CXX)" \
 		CXXFLAGS="$(CXXFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 	touch $(@)
