## ocrad 0.28

=== debian/changelog ===
ocrad (0.28-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:18:59 +0000

ocrad (0.28-4build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:30:18 +0000

ocrad (0.28-4) unstable; urgency=medium

  * Fix FTCBFS: Pass CXX to configure (Closes: #1064448). Thanks Helmut Grohne.

 -- Andrius Merkys <merkys@debian.org>  Thu, 22 Feb 2024 08:57:43 -0500

ocrad (0.28-3) unstable; urgency=medium

  * New maintainer (Closes: #974154). Thanks Gürkan Myczko for your work!
  * Make debian/rules use debhelper.
  * Build test executable in dh_auto_build stage.
  * Provide ocradcheck executable to avoid compiling it in autopkgtest
    (Closes: #1004508).
  * Replace deprecated $ADTTMP in autopkgtest.
  * No need for ${shlibs:Depends} in libocrad-dev.

 -- Andrius Merkys <merkys@debian.org>  Tue, 23 Aug 2022 09:55:51 -0400

ocrad (0.28-2) unstable; urgency=medium

  * Build with -fPIC. (Closes: #774164)

 -- Gürkan Myczko <tar@debian.org>  Tue, 19 Apr 2022 07:36:42 +0200

ocrad (0.28-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * Bump standards version to 4.6.0.
  * Bump debhelper version to 13, drop d/compat.
  * d/copyright: bump years and add missing parts.
  * d/watch: update https, version 4.
  * d/control:
    - homepage field to https.
    - add build-depends: libpng-dev.
  * d/changelog: fix trailing whitespaces.

 -- Gürkan Myczko <tar@debian.org>  Wed, 19 Jan 2022 07:59:03 +0100
