=== debian/control ===
Source: ocrad
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrius Merkys <merkys@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dpkg-dev (>= 1.16),
 install-info,
 libpng-dev,
Standards-Version: 4.6.0
Homepage: https://www.gnu.org/software/ocrad/ocrad.html
XS-Testsuite: autopkgtest
Vcs-Browser: https://salsa.debian.org/debian/ocrad
Vcs-Git: https://salsa.debian.org/debian/ocrad.git

Package: libocrad-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 ${misc:Depends},
Description: optical character recognition library
 GNU Ocrad is an OCR (Optical Character Recognition) program based on a
 feature extraction method. It reads a bitmap image in pgm/pbm format and
 produces text in byte (8-bit) or UTF-8 formats.
 .
 Ocrad includes a layout analyzer able to separate the columns or blocks
 of text normally found on printed pages.
 .
 This package includes the static library.

Package: ocrad
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: optical character recognition program
 GNU Ocrad is an OCR (Optical Character Recognition) program based on a
 feature extraction method. It reads a bitmap image in pgm/pbm format and
 produces text in byte (8-bit) or UTF-8 formats.
 .
 Ocrad includes a layout analyzer able to separate the columns or blocks
 of text normally found on printed pages.
 .
 This package includes the command-line tool.
