=== debian/rules ===
#!/usr/bin/make -f

export DEB_CPPFLAGS_MAINT_APPEND = -fPIC
export DEB_CXXFLAGS_MAINT_APPEND = -fPIC

include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- CXX='$(CXX)' $(shell dpkg-buildflags --export=cmdline)

override_dh_auto_build:
	dh_auto_build -- all ocradcheck

version = $(shell dpkg-parsechangelog -SVersion)

.PHONY: get-orig-source

get-orig-source:
	debian/get-orig-source $(version)
