=== debian/tests/control ===
Tests: tests
Depends:
 ocrad,
