## ocrad 0.29

=== debian/changelog ===
ocrad (0.29-1) unstable; urgency=medium

  * New upstream version 0.29
  * Drop debian/get-orig-source, as the source can be fetched by patched uscan.
  * Rename debian/README.debian -> debian/README.Debian.
  * Add debian/README.source describing the production of upstream tarball.
  * Update debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Dec 2024 02:46:14 -0500
