=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ocrad
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrius Merkys <merkys@debian.org>
+Maintainer: Andrius Merkys <merkys@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dpkg-dev (>= 1.16),
