=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,5 @@
 override_dh_auto_build:
 	dh_auto_build -- all ocradcheck
 
-version = $(shell dpkg-parsechangelog -SVersion)
-
-.PHONY: get-orig-source
-
-get-orig-source:
-	debian/get-orig-source $(version)
+override_dh_auto_test:
+	$(MAKE) check
