=== debian/watch ===
version=4
opts="uversionmangle=s/-(rc|pre)/~$1/,pgpsigurlmangle=s/$/.sig/" \
https://download.savannah.gnu.org/releases/ocrad/ocrad-(.*)[.]tar[.](?:bz2|lz)
